Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+1 vote
306 views
in Q2A Core by

I did try to upgrade q2a from 1.7.0 to 1.7.1

All I did was upload and overwrite the QA files, then visited my website and clicked upgrade database.

 

 

Question2Answer was unable to perform the installation query below. Please check the user in the config file has CREATE and ALTER permissions:

SHOW COLUMNS FROM qa_options

Error 1: Can't create/write to file '/tmp/#sql_9ba8_0.MYI' (Errcode: 28)
 

1 Answer

0 votes
by

Sounds like the MySQL user you are using does not have the correct permissions. See point 4 here.

You may need to contact your host to get them to fix the permissions.

by
But I did check the permissions of the MySQL user which in the config file all permissions is selected and I checked the config file every thing is correct and the issue still
...